{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250930/68db912f1ee25b3a8de64aeb/t_50e1178b128d4531bc0cea07c1d4fd04_name_H093025_CambodiaAsksUNResolutionBorder_PKG/file_960x540-1600-v4.mp4"
  ],
  "id": 1629,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2025-09-30T08:34:06",
  "published_at_display": "30 Sep 2025, 08:34 GMT",
  "source_media_url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250930/68db912f1ee25b3a8de64aeb/t_50e1178b128d4531bc0cea07c1d4fd04_name_H093025_CambodiaAsksUNResolutionBorder_PKG/file_960x540-1600-v4.mp4",
  "source_name": "rfa_khmer_video_scrape",
  "source_name_label": "RFA Khmer Video Scrape",
  "source_type": "scrape",
  "summary": "កងទ័ពថៃ បានធ្វើសកម្មភាពបង្កហេតុរំលោភបទឈប់បាញ់ម្ដងហើយម្ដងទៀត ប៉ះពាល់ដល់ដែនអធិបតេយ្យភាពកម្ពុជា និងសិទ្ធិពលរដ្ឋខ្មែរនៅតាមព្រំដែន។",
  "title": "កម្ពុជាស្នើក្នុងមហាសន្និបាតអង្គការសហប្រជាជាតិឱ្យពិភពលោកជួយជំរុញដំណោះស្រាយព្រំដែនជាមួយថៃដោយសន្ដិវិធី",
  "topic": "វីដេអូ",
  "translation_language": "",
  "url": "https://www.rfa.org/khmer/video/2025/09/30/0a1b32eb-63bd-45c0-86d9-df3ba360faca/"
}